@font-face {
  font-family: 'Alike';
  font-style: normal;
  font-weight: 400;
  src: local('Alike Regular'), local('Alike-Regular'), url(http://fonts.gstatic.com/s/alike/v10/Ho8YpRKNk_202fwDiGNIyw.ttf) format('truetype');
}
@font-face {
  font-family: 'Alike Angular';
  font-style: normal;
  font-weight: 400;
  src: local('Alike Angular Regular'), local('AlikeAngular-Regular'), url(http://fonts.gstatic.com/s/alikeangular/v8/OpeCu4xxI3qO1C7CZcJtPT3XH2uEnVI__ynTBvNyki8.ttf) format('truetype');
}
@font-face {
  font-family: 'Almendra';
  font-style: normal;
  font-weight: 400;
  src: local('Almendra Regular'), local('Almendra-Regular'), url(http://fonts.gstatic.com/s/almendra/v10/PDpbB-ZF7deXAAEYPkQOeg.ttf) format('truetype');
}
@font-face {
  font-family: 'Andada';
  font-style: normal;
  font-weight: 400;
  src: local('Andada Regular'), local('Andada-Regular'), url(http://fonts.gstatic.com/s/andada/v9/rSFaDqNNQBRw3y19MB5Y4w.ttf) format('truetype');
}
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Anonymous Pro Regular'), local('AnonymousPro-Regular'), url(http://fonts.gstatic.com/s/anonymouspro/v11/Zhfjj_gat3waL4JSju74E-V_5zh5b-_HiooIRUBwn1A.ttf) format('truetype');
}
@font-face {
  font-family: 'Cousine';
  font-style: normal;
  font-weight: 400;
  src: local('Cousine Regular'), local('Cousine-Regular'), url(http://fonts.gstatic.com/s/cousine/v12/GYX4bPXObJNJo63QJEUnLg.ttf) format('truetype');
}
@font-face {
  font-family: 'Oxygen Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen Mono'), local('OxygenMono-Regular'), url(http://fonts.gstatic.com/s/oxygenmono/v5/DigTu7k4b7OmM8ubt1Qza6CWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Mono'), local('UbuntuMono-Regular'), url(http://fonts.gstatic.com/s/ubuntumono/v7/EgeuS9OtEmA0y_JRo03MQaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}


/*
playback timings (ms):
  captures_list: 166.776
  exclusion.robots: 0.134
  exclusion.robots.policy: 0.123
  RedisCDXSource: 1.471
  esindex: 0.011
  LoadShardBlock: 136.819 (3)
  PetaboxLoader3.datanode: 73.749 (4)
  CDXLines.iter: 24.6 (3)
  load_resource: 123.549
  PetaboxLoader3.resolve: 67.938
*/